[Description]
MessageClass=IPM.Note.Rules.OofTemplate.Microsoft
CLSID={00020D31-0000-0000-C000-000000000046}
DisplayName=Out of Office Template
Category=Inbox Rules
Subcategory=out of office template
Comment=This form is used to display out of office templates 
LargeIcon=lrg_oof.ico
SmallIcon=sm_oof.ico
Version=1.0
Locale=enu
Hidden=1
Owner=Microsoft
Contact=Your Administrator

[Verbs]
Verb1=1

[Verb.1]
DisplayName=&Open
Code=0
Flags=0
Attribs=2

[Extensions]
Extensions1=1

[Extension.1]
Type=30
NmidPropset={00020D0C-0000-0000-C000-000000000046}
NmidInteger=1
Value=1000000000000000

